Search found 19 matches

by DobrAn
Tue Aug 06, 2019 10:01 am
Forum: Software & Applications
Topic: thunderbird 60.8.0 and first start
Replies: 6
Views: 338

Re: thunderbird 60.8.0 and first start

Again... :) Could not read chrome manifest 'file:///usr/lib/thunderbird/chrome.manifest'. 1565107444175 addons.xpi WARN Can't get modified time of /usr/lib/thunderbird/features/wetransfer@extensions.thunderbird.net 1565107444185 addons.xpi-utils WARN addMetadata: Add-on wetransfer@extensions.thunder...
by DobrAn
Tue Aug 06, 2019 9:58 am
Forum: Software & Applications
Topic: thunderbird 60.8.0 and first start
Replies: 6
Views: 338

Re: thunderbird 60.8.0 and first start

One more detail, TB even not try to connect to the server... What ThunderBird makes, I do not know...
by DobrAn
Fri Aug 02, 2019 8:10 am
Forum: Software & Applications
Topic: thunderbird 60.8.0 and first start
Replies: 6
Views: 338

Re: thunderbird 60.8.0 and first start

In safe-mode: thunderbird -safe-mode 1564747524191 addons.xpi WARN Can't get modified time of /usr/lib/thunderbird/features/wetransfer@extensions.thunderbird.net (thunderbird:6414): Gtk-WARNING **: 15:05:24.266: Theme parsing error: <data>:1:34: Expected ')' in color definition (thunderbird:6414): G...
by DobrAn
Fri Aug 02, 2019 8:01 am
Forum: Software & Applications
Topic: thunderbird 60.8.0 and first start
Replies: 6
Views: 338

Re: thunderbird 60.8.0 and first start

I reinstalled Thunderbird with apt-get. Thunderbird not work and I see in text frame: Not Found The requested URL /und/release/ was not found on this server. In the terminal: thunderbird 1564746681690 addons.xpi WARN Can't get modified time of /usr/lib/thunderbird/features/wetransfer@extensions.thun...
by DobrAn
Fri Aug 02, 2019 7:35 am
Forum: Software & Applications
Topic: thunderbird 60.8.0 and first start
Replies: 6
Views: 338

Re: thunderbird 60.8.0 and first start

Sorry, I do not know how to reinstall a package from Synaptic.
by DobrAn
Thu Aug 01, 2019 11:19 am
Forum: Software & Applications
Topic: thunderbird 60.8.0 and first start
Replies: 6
Views: 338

thunderbird 60.8.0 and first start

Hi all, I have fresh installation of Linux Mint 19.1. I disconnect from Internet and can finish installation with UEFI. After all I connect and start the system. All programms work but not work Thunderbird. thunderbird -v Thunderbird 60.8.0 I cannot connect to my POP3 account. Safe-mode also not wor...
by DobrAn
Tue Jul 30, 2019 11:07 am
Forum: Chat about Linux Mint
Topic: Mint 19.2 beta and Thunderbird
Replies: 1
Views: 206

Re: Mint 19.2 beta and Thunderbird

I try to start Thuderbird in terminal: <code> thunderbird [calBackendLoader] Using Thunderbird's builtin libical backend (thunderbird:12053): Gtk-WARNING **: 18:03:24.387: Theme parsing error: <data>:1:34: Expected ')' in color definition (thunderbird:12053): Gtk-WARNING **: 18:03:24.387: Theme pars...
by DobrAn
Tue Jul 30, 2019 9:10 am
Forum: Chat about Linux Mint
Topic: Mint 19.2 beta and Thunderbird
Replies: 1
Views: 206

Mint 19.2 beta and Thunderbird

Hi all,
I try tu use Mint 19.2 beta Cinnamon on my hardware. Installation was successful opposite to Mint 19.1. But Thunderbird not works. Sylpheed works. But Thunderbird not send packets to the servers and not ask the password. It returns the time out warning only. How to repair Thunderbird?
by DobrAn
Tue Jun 18, 2019 11:10 am
Forum: Newbie Questions
Topic: apt and mintupdate cli
Replies: 6
Views: 171

Re: apt and mintupdate cli

Thank you again.
by DobrAn
Tue Jun 18, 2019 10:53 am
Forum: Newbie Questions
Topic: apt and mintupdate cli
Replies: 6
Views: 171

Re: apt and mintupdate cli

Yes you are right. I meant that the command apt-get upgrade will install the list of packages which shows the apt list --upgradable. Sorry.
by DobrAn
Tue Jun 18, 2019 7:40 am
Forum: Newbie Questions
Topic: apt and mintupdate cli
Replies: 6
Views: 171

Re: apt and mintupdate cli

Thanks a lot.
by DobrAn
Tue Jun 18, 2019 5:32 am
Forum: Newbie Questions
Topic: apt and mintupdate cli
Replies: 6
Views: 171

apt and mintupdate cli

Hi all, I upgrade my Mint 19.1 in terminal with apt and mintupdate-cli. Now I see the different results from apt list --upgradable Listing... Done libnss-myhostname/bionic-updates 237-3ubuntu10.22 amd64 [upgradable from: 237-3ubuntu10.21] libnss-systemd/bionic-updates 237-3ubuntu10.22 amd64 [upgrada...
by DobrAn
Tue Jun 18, 2019 5:14 am
Forum: Newbie Questions
Topic: mintupdate-cli manpages
Replies: 11
Views: 196

Re: mintupdate-cli manpages

Thanks all for quick reply.
Recomended comands are works for me now. And yes, I read the inline help of mintupdate-cli . But I not understand the commutation all passible variants from so short explanation, sorry. :)
The right manpages will be very usefull, thank you.
by DobrAn
Tue Jun 18, 2019 4:45 am
Forum: Newbie Questions
Topic: mintupdate-cli manpages
Replies: 11
Views: 196

mintupdate-cli manpages

Hi all,
mintupgate gtk not work for me behind proxy. So, I use mintupdate-cli in Mint 19.X. Is it passible to see list of updates with mintupdate-cli without installation?
and

Code: Select all

mintupdate-cli -lX 
will update packages for level X only. How to update several levels together in one comand?
by DobrAn
Tue Jun 18, 2019 4:31 am
Forum: Software & Applications
Topic: Installing WINE on Mint 19
Replies: 26
Views: 3663

Re: Installing WINE on Mint 19

Thanks all. :) I do the same, no any addition now.
by DobrAn
Thu Jun 06, 2019 8:44 am
Forum: Software & Applications
Topic: Installing WINE on Mint 19
Replies: 26
Views: 3663

Re: Installing WINE on Mint 19

Sorry, but what to do with Geko? Wine need it too.
by DobrAn
Thu Jun 06, 2019 8:34 am
Forum: Software & Applications
Topic: Installing WINE on Mint 19
Replies: 26
Views: 3663

Re: Installing WINE on Mint 19

Thanks for the quick reply. I will too. :)
by DobrAn
Thu Jun 06, 2019 7:54 am
Forum: Software & Applications
Topic: Installing WINE on Mint 19
Replies: 26
Views: 3663

Re: Installing WINE on Mint 19

OK. Thank you. I install winehq. Now I have wine* and run winecfg in home as user. I have propousal to install mono package and caution to not do it. What I have to do?
by DobrAn
Tue Jun 04, 2019 11:47 am
Forum: Software & Applications
Topic: Installing WINE on Mint 19
Replies: 26
Views: 3663

Re: Installing WINE on Mint 19

Hi all I setup Mint 19.1 on my computer and it work. Now I need wine. I do apt install wine-stable. apt install a lot of packages. I try to do winecfg and have winecfg winecfg: command not found apt install wine-stable Reading package lists... Done Building dependency tree Reading state information....

Go to advanced search